* {
	margin:0;
	padding:0;
}

html,body{
	font-family: 'LatoRegular', arial, serif;
	font-size:14px;
	color: #808080;
	background:rgb(113, 117, 120); /* COULEUR DE FOND */
}

b{
	font-family: 'LatoBold', arial, serif;
}

/* SELECT */
select{
	background:url('../images/background_select.jpg');
}

/* LIENS */
img {
	border: none;
}
a{
	border: none;
	text-decoration: none;
	color: #15366B;
	font-family: 'LatoBold', arial, serif;
}
a:hover{
	color: #666666;
}


#background{
	background:#b3b3b3; /* COULEUR DES BORDURES */
	width: 1021px;
	margin-left: auto;
	margin-right: auto;
}

#body{
	width: 1000px;
	margin-left: auto;
	margin-right: auto;
	background:#ffffff;  /* COULEUR INTERIEURE */
}
#contenu{
	width: 960px;
	margin-left: auto;
	margin-right: auto;    
	min-height: 100%;
    position: relative;
}

/* HEADER */
#header{
	width:100%;
	height: 155px;
	border-bottom: solid 10px #999999;
}
#logo{
	display: block;
	position: absolute;
	left: 10px;
	top: 28px;
	z-index: 20;
}
#header #bannieres {
	position: absolute;
	left: 482px;
	top: 62px;
	height: 60px;
}
#header #bannieres b{
	display: block;
}
#header #bannieres img {
    position:absolute;
    top:0;
    left:0;
    z-index:8;
    opacity:0.0;
}

#header #bannieres img.active {
    z-index:10;
    opacity:1.0;
}

#header #bannieres img.last-active {
    z-index:9;
}

#news-alert-header{
	position: relative;
	left: 755px;
	top: 60px;
	list-style: none;
}

#news-alert-header li {
	min-height: 25px;
	padding-top: 10px;
	border-top: 1px solid #E6E6E6;
	width: 190px;
}

.input-news-header {
	height: 20px;
	margin-top: 5px;
	width: 150px;
	color : #808080;
 	font-weight: normal;
   	font-family: 'LatoRegular', arial, serif;
}

input::-webkit-input-placeholder {
   color: #B3B3B3;
   font-weight: normal;
   font-family: 'LatoRegular', arial, serif;
   
}

input:-moz-placeholder {
    color: #B3B3B3;
    font-weight: normal;
    font-family: 'LatoRegular', arial, serif;
    
}

input:-ms-input-placeholder {
    color: #B3B3B3;
    font-weight: normal;
    font-family: 'LatoRegular', arial, serif;
   
}   

.button-news-header {
	background-color: #AC9977;
	height: 24px;
	width: 25px;
	padding: 0px;
	color: white;
	font-weight: normal;
	font-size: 12px;
	border:none;
	cursor: pointer;
}

.link-header-amail {
	color : #E84E10;
	font-weight: bold;
}

/* LANGUES */
ul#langues{
	list-style-type: none;
	float: right;
	margin-top: 28px;
}
#langues li{
	display: inline;
	float: left;
	margin-right: 13px;
}
#langues li.last{
	margin-right: 10px;
}
#langues li a{
	color: #999999;
	font-family: 'LatoBold', arial, serif;
	font-size: 15px;
}
#langues li a:hover, #langues li a.select{
	color: #666666;
}

/* COLONNE DE GAUCHE */
#colonne_gauche{
	float: left;
	width: 230px;
	min-height: 500px;
}
ul#menu{
	list-style-type: none;
}
ul#menu li a{
	font-family: 'LatoBold', arial, serif;
	color: #999999;
	font-size: 15px;
	text-transform: uppercase;
	height: 28px;
	padding-top: 14px;
	padding-left: 11px;
	/*border-bottom: dotted 2px #666666; */
    /*background: url("../images/pointilles.png")  repeat-x bottom transparent;*/
    background: url("../images/pointilles1.png")  repeat-x bottom transparent;
	display: block;
}
ul#menu li a:hover,ul#menu li a.select{
	color: #666666;
  /*  background: url("../images/pointilles.png")  repeat-x bottom #f2f2f2;*/
    background: url("../images/pointilles1.png")  repeat-x bottom #f2f2f2;
}
ul#menu li a div{
	height: 100%;
}
ul#menu li a.prive{
	font-size: 12px;
}

ul#menu li a img.prive{
	float: left;
	margin-top: -8px;
	margin-right: 15px;
}

.message_bienvenue{
	font-size: 15px;
	height: 42px;
	padding-top: 14px;
	padding-left: 11px;
    background: url("../images/pointilles1.png")  repeat-x bottom #f2f2f2;
}

/* MOTEUR DE RECHERCHE */
#moteur_recherche{
	background: #e6e6e6;
	margin-top: 20px;
	border-top: solid 10px #ac9977;
	padding-left: 10px;
	padding-right: 10px;
}
#moteur_recherche h3{
	padding-top: 15px;
	height: 30px;
	text-transform: uppercase;
   /* background: url("../images/pointilles.png")  repeat-x bottom transparent;*/
    background: url("../images/pointilles1.png")  repeat-x bottom transparent;
	/*border-bottom: dotted 2px #c1c1c1; */
	font-family: 'LatoBold', arial, serif;
	font-weight: normal;
	font-size: 15px;
}
#moteur_recherche ul{
	list-style-type: none;
}
#moteur_recherche label{
	font-family: 'LatoRegular', arial, serif;
	color: #666666;
	height: 23px;
	padding-top: 15px;
	display: block;
}
#moteur_recherche ul li.marge{
	padding-top: 15px;
}

#moteur_recherche ul li .mSelect{
	margin-bottom: 12px;
}
#moteur_recherche ul li .textInput {
	margin-bottom: 12px;
}

#moteur_recherche .bouton{
	margin-top: 2px;
}
#moteur_recherche ul li.bordure{
	padding-bottom: 15px;
	/*border-bottom: dotted 2px #c1c1c1; */
   /* background: url("../images/pointilles2.png")  repeat-x bottom transparent;*/
    background: url("../images/pointilles1.png")  repeat-x bottom transparent;
}
#moteur_recherche ul li.bordure2{
	padding-bottom: 15px;
	/*border-bottom: dotted 2px #c1c1c1; */
    /*background: url("../images/pointilles5.png")  repeat-x bottom transparent;*/
    background: url("../images/pointilles1.png")  repeat-x bottom transparent;
}
#moteur_recherche .carte{
	position: relative;
	/*height: 250px;*/
	height: 290px;
	margin-top: 20px;
}
#moteur_recherche .carte_luxembourg{
	position: absolute;
	height: 240px;
	width: 200px;
	left: 37px;
	z-index: 1;
}
#moteur_recherche .carte_luxembourg img{
	cursor: pointer;
}
#moteur_recherche .etranger{
    background: url("../images/carte_etranger_off.png") no-repeat scroll 0 0 transparent;
	width: 20px;
	height: 20px;
	display:block;
	font-family: 'LatoBlack', arial, serif;
	font-size: 12px;
	color: #ffffff;
	cursor: pointer;
	padding-top: 6px;
	padding-left: 6px;
}
#moteur_recherche .etranger:hover, #moteur_recherche .etranger.hover{
    background: url("../images/carte_etranger_on.png") no-repeat scroll 0 0 transparent;
}
#moteur_recherche #etranger_de{
	position: absolute;
	left: 145px;
	top: 35px;
	z-index: 2;
}
#moteur_recherche #etranger_be{
	position: absolute;
	left: 15px;
	top: 124px;
	z-index: 2;
}
#moteur_recherche #etranger_fr{
	position: absolute;
	left: 112px;
	top: 205px;
	z-index: 2;
}
#moteur_recherche #etranger_es{
	position: absolute;
	left: 15px;
	top: 245px;
	z-index: 3;
}
 #moteur_recherche .div_etranger_es{
    background: url("../images/fond_espagne.jpg") no-repeat scroll 0 0 transparent;
	position: absolute;
	left: 0px;
	top: 220px;
	height: 60px;
	width: 63px;
	z-index: 2;
}

#legende_prix{
	background: #f2f2f2;
	margin-top:20px;
}
#legende_prix ul {
    list-style-type: none;
	padding-top: 15px;
	margin-bottom: 20px;
	padding-bottom: 15px;
}
#legende_prix ul li{
	height: 30px;
	display: block;    
}
#legende_prix ul li span{
	float: left;
	display: block;
	font-family: 'LatoRegular',arial,serif;
    font-size: 13px;
}
#legende_prix ul li span.legende{
	display: block;
	clear: both;
	width: 59px;
	margin-right: 5px;
	margin-left: 8px;
}
/* FAVORIS */
#selection{
	margin-top: 20px;
	border-top: solid 10px #ac9977;
	font-family: 'LatoRegular', arial, serif;
	font-size:14px;
	background: #e6e6e6;
	padding-left: 10px;
	padding-right: 10px;	
}
#menu_favoris{
	/*border-bottom: dotted 2px #666666;*/
	clear: both;
	margin-bottom: 15px;
    /*background: url("../images/pointilles.png")  repeat-x bottom transparent;*/
    background: url("../images/pointilles1.png")  repeat-x bottom transparent;
}
#menu_favoris.derniers{
	border-bottom: none; 
}
#selection h3{
	font-family: 'LatoBold', arial, serif;
	font-weight: normal;
	font-size: 15px;
	color: #666666;
	margin-top: 15px;
	/*border-bottom: dotted 2px #666666; */
	margin-bottom: 15px;
	/*text-transform: uppercase;*/
    background: url("../images/icone_favoris.gif") no-repeat scroll 185px 0px;
}
#selection h3 span{
	display: block;
	padding-bottom: 15px;
    /*background: url("../images/pointilles.png")  repeat-x bottom transparent;*/
    background: url("../images/pointilles1.png")  repeat-x bottom transparent;
}
#selection h3.derniers{
    background: none;
	border-bottom: none; 
	margin-bottom: 10px;
}
#selection h3.derniers span{
    background: none;
}
#selection .lesplusvus {
    height: 75px;
	padding-bottom: 10px;
}
#menu_selection{
	list-style-type:none;
}
.text-vus {
    float: left;
    font-size: 10px;
    margin-left: 10px;
    width: 100px;
	font-family: 'LatoBold', arial, serif;
	color: #666666;
	font-size: 12px;
	position: relative;
	height: 68px;
} 

.text-vus .supprimer{
	cursor:pointer;
	float:right;
}
.image-vus {
    float: left;
    height: 75px;
    width: 100px;
	overflow: hidden;
}
.text-vus .title {
	font-family: 'LatoBold', arial, serif;
	color: #666666;
	text-transform: uppercase;
	font-size: 12px;
}
.text-vus .reference {
	font-family: 'LatoBlack', arial, serif;
	color: #ac9977;
	text-transform: uppercase;
	font-size: 12px;
}
.text-vus .suite a {
	font-family: 'LatoRegular', arial, serif;
	color: #808080;
	font-size: 12px;
	position: absolute;
	bottom: 0px;
}
.text-vus .suite a:hover {
    text-decoration: underline;
}
.text-vus .descrition {
    color: #616164;
}
.ajouter_favoris {
}

/* COUP DE COEUR */
 #coup_de_coeur{
	margin-top: 15px;
	border-top: solid 10px #ac9977;
 }

 #coup_de_coeur h2{
	font-family: 'LatoLight', arial, serif;
	text-transform: uppercase;
	color: #666666;
	margin-top: 15px;
	margin-bottom: 15px;
	font-size: 18px;
}
#coup_de_coeur  #gros_coup_de_coeur{
	background: #e6e6e6;
	width: 100%
}
#coup_de_coeur  #gros_coup_de_coeur a.photo{
	display: block;
	float: left;
	width: 340px;
	height: 255px;
	overflow: hidden;
}
#coup_de_coeur  #gros_coup_de_coeur .details{
	float: left;
	margin-left: 20px;
	margin-top: 20px;
	width: 320px;
	height: 215px;
	position: relative;
}
#coup_de_coeur  #gros_coup_de_coeur h3 a{
	font-family: 'LatoLight', arial, serif;
	color: #666666;
	text-transform: uppercase;
	font-size: 23px;
	font-weight: normal;
}
#coup_de_coeur  #gros_coup_de_coeur h4 a{
	font-family: 'LatoBold', arial, serif;
	color: #666666;
	text-transform: uppercase;
	font-size: 15px;
	font-weight: normal;
}
#coup_de_coeur  #gros_coup_de_coeur .description{
	font-family: 'LatoRegular', arial, serif;
	font-size: 13px;
	color: #666666;
	margin-top: 15px;
	line-height: 25px;
	max-height: 118px;
	overflow: hidden;
}
#coup_de_coeur  #gros_coup_de_coeur .lien_details{
	color: #ac9977;
	font-family: 'LatoRegular', arial, serif;
	font-size: 13px;
	line-height: 25px;
}
#coup_de_coeur  #gros_coup_de_coeur .prix{
	color: #ac9977;
	font-family: 'LatoBlack', arial, serif;
	font-size: 18px;
	position: absolute;
	bottom: 0px;
	left: 0px;
	font-weight: normal;
}
#coup_de_coeur  #gros_coup_de_coeur .icone_prix{
	color: #ac9977;
	font-family: 'LatoBlack', arial, serif;
	font-size: 18px;
	position: absolute;
	bottom: 0px;
	right: 0px;
}

#coup_de_coeur  #petit_coup_de_coeur{
	width: 100%
	float: left;
	width: 220px;
	padding-right: 20px;
	margin-top: 7px;
	float: left;
}
#coup_de_coeur  #petit_coup_de_coeur.nomarge{
	padding-right: 0px;
}
#coup_de_coeur  #petit_coup_de_coeur a.photo{
	display: block;
	width: 220px;
	height: 165px;
	overflow: hidden;
	margin-bottom: 5px;
}
#coup_de_coeur  #petit_coup_de_coeur h3 a{
	font-family: 'LatoLight', arial, serif;
	color: #666666;
	text-transform: uppercase;
	font-size: 18px;
	font-weight: normal;
}
#coup_de_coeur  #petit_coup_de_coeur h4 a{
	font-family: 'LatoBold', arial, serif;
	color: #666666;
	text-transform: uppercase;
	font-size: 13px;
	font-weight: normal;
}

/* TEXTES ACCUEIL  */
#textes_accueil{
	margin-top: 30px;
	margin-bottom: 40px;
	border-top: solid 10px #ac9977;
 }
 #textes_accueil .texte_accueil{
	float: left;
	width: 220px;
	padding-right: 20px;
	margin-top: 7px;
	float: left;
	color: #666666;
	font-family: 'LatoRegular', arial, serif;
	font-size: 13px;
	line-height: 20px;
}
 #textes_accueil .texte_accueil h4{
	font-family: 'LatoBold', arial, serif;
	color: #666666;
	font-size: 15px;
	font-weight: normal;
	margin-top: 25px;
	margin-bottom: 17px;
}
#textes_accueil  .texte_accueil.nomarge{
	padding-right: 0px;
}
#textes_accueil  .texte_accueil .lien_details{
	color: #ac9977;
	font-family: 'LatoRegular', arial, serif;
	font-size: 13px;
	line-height: 20px;
	display: block;
}

/* SLIDER */
#content-slider {
    height: 530px;
    position: relative;
	width:700px;
	overflow:hidden;
}
#slider ul {
    list-style-type: none;
}
#slider{
	 width: 700px;
		left: -10px;
		position:absolute;
}
#slider, #slider li {
    height: 530px;
    
    overflow: hidden;
	float: left;
	display: block;
	text-align: center;
}
#slider li {
	width: 720px;
}
#prevBtn, #nextBtn {
    display: block;
    margin: 0;
    overflow: hidden;
    padding: 0;
    text-indent: -8000px;
	z-index:20;
}
#nextBtn {
	top: 209px;
	right: 24px;
	position: absolute;
}
#nextBtn a {
    background: url("../images/fleche_droite_off.png") no-repeat scroll 0 0 transparent;
    display: block;
    height: 41px;
    width: 41px;
}
#nextBtn a:hover{
    background: url("../images/fleche_droite_on.png") no-repeat scroll 0 0 transparent;
}
#prevBtn {
	top: 209px;
	left: 24px;
	position: absolute;
}
#prevBtn a {
    background: url("../images/fleche_gauche_off.png") no-repeat scroll 0 0 transparent;
    display: block;
    height: 41px;
    width: 41px;
}
#prevBtn a:hover{
    background: url("../images/fleche_gauche_on.png") no-repeat scroll 0 0 transparent;
}

/* ACCUEIL */
#bienvenue{
	height: 75px;
	width: 700px;
	background: #707072;
	/*position: absolute;*/
	z-index: 2;
}
#bienvenue_texte{
	position: relative;
	height: 75px;
	width: 700px;
	left: 23px;
	top: 18px; 
	z-index: 10;
	color: #ffffff;
	text-align: left;
	font-family: 'LatoLight', arial, serif;
	text-transform: uppercase;
	font-size: 23px;
}
#bienvenue_texte div{
	margin-bottom: 0px;
	height: 20px;
}
#bienvenue_texte b{
	font-family: 'LatoBold', arial, serif;
	font-weight: normal;
	font-size: 15px;
	margin: 0px;
	height: 16px;
}
/* LISTING */
.annonce_bien{
	background: #f2f2f2;
	width: 100%;
	margin-bottom: 15px;
	clear: both;
}
.annonce_bien .image{
	float: left;
	width: 220px;
	height: 165px;
	overflow: hidden;
}
.annonce_bien .infos{
	float: left;
	margin-left: 20px;
	height: 120px;
	position: relative;
	width: 448px;
	margin-top: 15px;
}
.annonce_bien h3 a{
	font-family: 'LatoLight', arial, serif;
	color: #666666;
	text-transform: uppercase;
	font-size: 18px;
	font-weight: normal;
}
.annonce_bien h4 a{
	font-family: 'LatoBold', arial, serif;
	color: #666666;
	text-transform: uppercase;
	font-size: 14px;
	font-weight: normal;
}
.annonce_bien h5 a{
	font-family: 'LatoRegular', arial, serif;
	color: #666666;
	text-transform: uppercase;
	font-size: 14px;
	font-weight: normal;
}
.annonce_bien .prix{
	color: #ac9977;
	font-family: 'LatoBlack', arial, serif;
	font-size: 16px;
	position: absolute;
	font-weight: normal;
	bottom: 0px;
	left: 0px;
}
.annonce_bien .reference{
	color: #ac9977;
	font-family: 'LatoBlack', arial, serif;
	font-size: 14px;
	position: absolute;
	font-weight: normal;
	text-transform: uppercase;
	right: 0px;
	top: 0px;
}

.annonce_bien .lien_details{
	position: absolute;
	bottom: 0px;
	right: 0px;
}
.annonce_bien .lien_savoir_plus{
	color: #AC9977;
    font-family: 'LatoRegular',arial,serif;
    font-size: 13px;
    line-height: 25px;
	text-transform: none;
}
.contactez_nous{
	float: right;
	display: block;
	color: #AC9977;
    font-family: 'LatoRegular',arial,serif;
    font-size: 13px;
    line-height: 25px;
	text-transform: none;
}
.annonce_bien .lien_details .legende_selection{
	background: #f4edbf;
	font-family: Arial;
	font-size: 10px;
	padding: 8px;
	position: absolute;
	color: #000000;
	z-index: 500;
	display: none;
	right: 20px;
	bottom: 25px;
	width: 115px;
}

/* TRI */
#tri_biens{
	margin-bottom: 25px;
	height: 23px;
}

strong{
	font-weight: normal;
}


/* DETAILS */
.lien_retour{
    color: #999999;
	font-family: 'LatoRegular', arial, serif;
    font-size: 14px;
	float: right;
	margin-top: 15px;
	margin-right: 11px;
	padding-right: 28px;
    background: url("../images/fleche_retour.gif") no-repeat scroll top right transparent;
}
#details .titre{
	border-bottom: solid 10px #ac9977;
	padding-top: 15px;
	padding-bottom: 20px;
	margin-bottom: 15px;
}

#liste_biens .titre{
	border-bottom: solid 10px #ac9977;
	padding-top: 15px;
	padding-bottom: 20px;
	margin-bottom: 15px;
}

#details h2{
	font-family: 'LatoLight', arial, serif;
	color: #666666;
	text-transform: uppercase;
	font-size: 18px;
	font-weight: normal;
	line-height: 20px;
}
#details h3{
	font-family: 'LatoBold', arial, serif;
	color: #666666;
	text-transform: uppercase;
	font-size: 13px;
	font-weight: normal;
	line-height: 20px;
}
#details h4{
	color: #ac9977;
	font-family: 'LatoBlack', arial, serif;
	font-size: 14px;
	font-weight: normal;
	text-transform: uppercase;
}
#details  #bas_details{
	clear: both;
	padding-top: 20px;
}
#details .description_detail{
	float: left;
	width: 339px;
	border-top: solid 10px #ac9977;
	padding-top: 15px;
	font-family: 'LatoRegular', arial, serif;
	color: #666666;
	font-size: 13px;
	line-height: 15px;
}
#details .description_detail b{
	font-family: 'LatoBold', arial, serif;
	color: #666666;
	font-size: 15px;
	font-weight: normal;
	line-height: 20px;
}
#details .description_detail .majuscule{
	text-transform: uppercase;
	line-height: 20px;
}
#details .caracteristiques{
	width: 100%;
	border-top: solid 10px #ac9977;
	padding-top: 15px;
	font-family: 'LatoRegular', arial, serif;
	color: #666666;
	font-size: 13px;
	line-height: 15px;
}

#details .caracteristiques ul{
	list-style-position: inside;
	list-style-image:url('../images/puce.gif');
	margin-top: 10px;
}
#details .infos{
	float: right;
	width: 308px;
	border-top: solid 10px #ac9977;
	background: #e6e6e6;
	padding-top: 15px;
	font-family: 'LatoRegular', arial, serif;
	color: #666666;
	font-size: 15px;
	line-height: 30px;
	padding-left: 17px;
	padding-right: 14px;
}

#details .infos b{
	font-family: 'LatoBold', arial, serif;
	color: #666666;
	font-size: 15px;
	font-weight: normal;
	line-height: 30px;
}
#details sup{
	font-size: 11px;
    font-weight: bold;
}
#details .prix{
	/*border-top: dotted 2px #bfbfbf; 
	border-bottom: dotted 2px #bfbfbf; */
	margin-top: 10px;
	font-family: 'LatoBlack', arial, serif;
	color: #ac9977;
	font-size: 18px;
   /* background: url("../images/pointilles3.png")  repeat-x bottom transparent;*/
    background: url("../images/pointilles1.png")  repeat-x bottom transparent;
}
#details .prix span{
	display: block;
	padding-top: 23px;
	height: 37px;
	line-height: normal;
   /* background: url("../images/pointilles4.png")  repeat-x top transparent;*/
    background: url("../images/pointilles1.png")  repeat-x top transparent;
}
#details .petite_marge{
	padding-left: 3px;
}
#details .passeport_energetique{
/*	border-top: dotted 2px #bfbfbf; */
   /* background: url("../images/pointilles5.png")  repeat-x top transparent;*/
    background: url("../images/pointilles1.png")  repeat-x top transparent;
	margin-top: 10px;
	font-family: 'LatoBlack', arial, serif;
	color: #ac9977;
	font-size: 18px;
	height: 50px;
	padding-top: 11px;
	line-height: normal;
	font-family: 'LatoRegular', arial, serif;
	color: #666666;
	font-size: 15px;
	padding-left: 3px;
}
#details .passeport_energetique span.lettre{
	padding: 10px;
	float: left; 
	margin-right: 11px;
	font-family: 'LatoBlack', arial, serif;
	color: #ffffff;
	font-size: 14px;
	display: block;
	text-transform: uppercase;
}
#details .passeport_energetique span.texte{
	font-family: 'LatoRegular', arial, serif;
	color: #666666;
	font-size: 15px;
	padding-top: 11px;
	display: block;
	float: left;
	padding-top: 10px;
}
#details .passeport_energetique span.a{
	background: #008431;
}
#details .passeport_energetique span.b{
	background: #8cc63f;
}
#details .passeport_energetique span.c{
	background: #88B535;
}
#details .passeport_energetique span.d{
	background: #DEDE25;
}
#details .passeport_energetique span.e{
	background: #FFF708;
}
#details .passeport_energetique span.f{
	background: #FFB720;
}
#details .passeport_energetique span.g{
	background: #FF7314;
}
#details .passeport_energetique span.h{
	background: #EF3910;
}
#details .passeport_energetique span.i{
	background: #C60818;
}

#details a.btn{
	display: block
}
#details .btn span{
	padding-left: 41px;
	padding-top: 11px;
	margin-bottom: 7px;
	font-family: 'LatoRegular', arial, serif;
	color: #666666;
	font-size: 15px;
	height: 20px;
	line-height: normal;
	display: block;
}
#details a.btn:hover span{
	color: #ac9977;
}
#details #carte_link{
	/*border-top: dotted 2px #bfbfbf; */
    /*background: url("../images/pointilles3.png")  repeat-x top transparent;*/
    background: url("../images/pointilles1.png")  repeat-x top transparent;
}
#details #carte_link span{
	display: block;
	padding-top: 29px;
    background: url("../images/btn_carte.gif") no-repeat 3px 18px;
}
#details #contact_link span{
    background: url("../images/btn_contact.gif") no-repeat 3px 0;
}
#details #ami_link span{
    background: url("../images/btn_ami.gif") no-repeat 3px 0;
}
#details #imprimer_link span{
    background: url("../images/btn_imprimer.gif") no-repeat 3px 0;
}
#details #selection_link{
	/*border-top: 2px dotted #BFBFBF;*/
    /*background: url("../images/pointilles3.png")  repeat-x top transparent;*/
    background: url("../images/pointilles1.png")  repeat-x top transparent;
}
#details #selection_link span{
    background: url("../images/btn_ajout_selection.gif") no-repeat 3px  0px;

	/*margin-top: 7px;
	padding-top: 22px;
	padding-bottom: 20px;*/
}
#details #facebook_link span{
    background: url("../images/btn_facebook.gif") no-repeat 3px 0px;
	/*margin-top: 7px;
	padding-top: 22px;
	padding-bottom: 20px;*/
}


#details .margin{
	margin-bottom: 33px;
}

/* SLIDER DETAILS */
#details #content-slider {
    height: 525px;
    position: relative;
	width: 700px;
	overflow: hidden;
}
#details #slider ul {
    list-style-type: none;
}
#details #miniatures{
}
#details #miniatures a{
    margin-top: 20px;
	margin-right: 20px;
	height: 75px;
	width: 100px;
	overflow: hidden;
	display: block;
	float: left;
	cursor: pointer;
	text-align: center;
}
#details #miniatures a.premier{
	clear: both;
}
#details #miniatures a.dernier{
	margin-right: 0px;
}
#details #slider{
	position: absolute;
	left: -10px;
}
#details #slider, #details #slider li {
    height: 525px;
    width: 720px;
    overflow: hidden;
	float: left;
	display: block;
	text-align: center;
}
#details #slider li a{
    width: 700px;
    height: 525px;
    overflow: hidden;
	margin-left: 10px;
	margin-right: 10px;
	display: block;
}
#details  #nextBtn {
	top: 245px;
	right: 30px;
	position: absolute;
}
#details  #prevBtn {
	top: 245px;
	left: 30px;
	position: absolute;
}

/* PAGE DE TEXTE*/
#page h1{
	font-family: 'LatoLight', arial, serif;
	color: #666666;
	text-transform: uppercase;
	font-size: 18px;
	font-weight: normal;
	line-height: 20px;
}
#page h1 a{
	font-family: 'LatoLight', arial, serif;
	color: #666666;
	text-transform: uppercase;
	font-size: 18px;
	font-weight: normal;
	line-height: 20px;
}
#page h1{
	margin-bottom: 15px;
}

/* CONTACT */
#contact{
	
}
#contact .colonne, #contact .colonne_droite{
	border-top: 10px solid #AC9977;
    color: #666666;
    float: left;
    font-family: 'LatoRegular',arial,serif;
    font-size: 13px;
    line-height: 15px;
    padding-top: 15px;
    width: 339px;
}

#contact .coordonnees{
	padding-left: 17px;
    padding-right: 14px;
}
#contact .colonne_droite{
    width: 308px;   
	background: none repeat scroll 0 0 #E6E6E6;  
	float: right;    
	padding-left: 17px;
    padding-right: 14px;
}
#contact .texte{
    color: #999999;
	font-family: 'LatoRegular', arial, serif;
    font-size: 13px;
}

#contact b{
	font-family: 'LatoBold', arial, serif;
	font-weight: normal;
}
#contact .btn span{
	padding-left: 41px;
	padding-top: 11px;
	margin-bottom: 7px;
	font-family: 'LatoRegular', arial, serif;
	color: #666666;
	font-size: 12px;
	height: 20px;
	line-height: normal;
	display: block;
}
#contact .btn:hover span{
	color: #ac9977;
}
#contact #carte_link{
	display: block;
    /*background: url("../images/pointilles3.png")  repeat-x bottom transparent;*/
    background: url("../images/pointilles1.png")  repeat-x bottom transparent;
}
#contact #carte_link span, #contact #carte_link2 span{
	/*border-bottom: dotted 2px #bfbfbf; */
	padding-top: 29px;
	padding-bottom: 29px;
    background: url("../images/btn_carte.gif") no-repeat 3px 18px;
}

/* CONTACT */
#recherchez{
	
}
#recherchez .colonne{
	margin-right: 20px;
}
#recherchez .colonne, #recherchez .colonne_droite{
    float: left;
    width: 339px;
}
#recherchez .colonne .fond, #recherchez .colonne_droite{
	border-top: 10px solid #AC9977;
	background: #E6E6E6;
    color: #666666;
    font-family: 'LatoRegular',arial,serif;
    font-size: 13px;
    line-height: 15px;
    padding-top: 15px;
}

#recherchez .titre{
    border-bottom: 10px solid #AC9977;
    margin-bottom: 15px;
    padding-bottom: 20px;
    padding-top: 15px;
}
#recherchez .titre h2{
	font-weight: normal;
	color: #666666;
    font-family: 'LatoLight',arial,serif;
    font-size: 18px;
}
#recherchez .description {
    font-size: 14px;
	margin-bottom: 30px;
    font-family: 'Latoregular',arial,serif;
	color: #666666;
}
#recherchez .colonne h2, #recherchez .colonne_droite h2{
	font-weight: normal;
	color: #666666;
    font-family: 'LatoLight',arial,serif;
    font-size: 18px;
	margin-left: 15px;
	margin-bottom: 13px;
	text-transform: uppercase;
}
#recherchez .colonne  .mSelect, #recherchez .colonne_droite  .mSelect {
	margin-right: 17px;
    width: 305px;
	float: left;
    background: url("../images/background-select-grand2.jpg") no-repeat scroll 0 0 transparent;
}

#recherchez .colonne .mOption, #recherchez .colonne_droite .mOption {
	min-width: 283px;
}

#recherchez .colonne  label , #recherchez .colonne_droite  label {
	margin-left: 15px;
}

/* CHAMPS */
.textInput {
    border: 1px solid #d0d0d0;
    color: #999999;
	font-family: 'LatoRegular', arial, serif;
    font-size: 14px;
    font-style: normal;
    font-weight: normal;
    height: 25px;
    margin-bottom: 2px;
    padding-top: 6px;
    width: 188px;
    padding-left: 10px;
    padding-right: 10px;
}
.textArea {
    border: 1px solid #d0d0d0;
    color: #999999;
	font-family: 'LatoRegular', arial, serif;
    font-size: 14px;
    font-style: normal;
    font-weight: normal;
    margin-bottom: 2px;
    padding-top: 6px;
    width: 188px;
    height: 88px;
    padding-left: 10px;
    padding-right: 10px;
}
.input2{
    width: 528px;
    height: 128px;
}

.mSelect {
    background: url("../images/background-select.jpg") no-repeat scroll 0 0 transparent;
    color: #999999;
    cursor: pointer;
	font-family: 'LatoRegular', arial, serif;
    font-size: 14px;
    font-style: normal;
    font-weight: normal;
    height: 23px;
    margin-bottom: 2px;
    padding-top: 8px;
    width: 208px;
}
#tri_biens .mSelect {
	margin-right: 17px;
    width: 220px;
	max-height: 100px;
	overflow: auto;
	float: left;
    background: url("../images/background-select-grand.jpg") no-repeat scroll 0 0 transparent;
}
#tri_biens .mSelect#order {
	margin-right: 0px;
	float: right;
}
.mScrollConteneur{
	z-index:1000;
	width: 239px;
}
.mOptions{
	z-index:1000;
}
.mSelected {
    padding-left: 10px;
    padding-right: 10px;
	height:15px;
	overflow:hidden;
}
.mOption {
    -moz-border-bottom-colors: none;
    -moz-border-image: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background-color: #FFFFFF;
    border-color: -moz-use-text-color #CECECE #CECECE;
    border-right: 1px solid #CECECE;
    border-style: none solid solid;
    border-width: medium 1px 1px;
    color: #999999;
    cursor: pointer;
	font-family: 'LatoRegular', arial, serif;
    font-size: 14px;
    font-style: normal;
    font-weight: normal;
    height: 22px;
    margin: 0;
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 8px;
	min-width: 188px;
    z-index: 100;
}
.mOption:hover {
    background-color: #ac9977;
	color: white;
}
.mFleche {
    cursor: pointer;
    float: right;
    height: 18px;
    margin: 1px;
    width: 18px;
}
.bouton{
	background: #ac9977;
	border: solid 1px #f6f6f6;
	color: #ffffff;
	font-family: 'LatoBold', arial, serif;
    font-size: 14px;
	padding: 7px;
	text-transform: uppercase;
	float: right;
	margin-top: 12px;
	margin-bottom: 15px;
}

/* COLONNE DE DROITE */
#colonne_droite{
	float: left;
	width: 700px;
	margin-left: 20px;
	padding-top: 17px;
}

/* CARTE */
.carte_legende{
	background: #f4edbf;
	font-family: Arial;
	font-size: 10px;
	padding: 8px;
	position: absolute;
	color: #000000;
	z-index: 500;
	display: none;
}
#carte_nord_legende{
	left: 119px;
	top: 44px;
}
#carte_est_legende{
	left: 62px;
	top: 119px;
}
#carte_ouest_legende{
	left: 80px;
	top: 110px;
}
#carte_centre_legende{
	left: 120px;
	top: 122px;
}
#carte_sud_legende{
	left: 106px;
	top: 193px;
}
#carte_be_legende{
	left: 43px;
	top: 153px;
}
#carte_de_legende{
	left: 173px;
	top: 55px;
}
#carte_fr_legende{
	left: 132px;
	top: 234px;
}
#carte_es_legende{
	left: 49px;
	top: 223px;
}




/* FOOTER */
#footer{
	clear: both;
	background: #e6e6e6;
	border-top: solid 10px #ac9977;
	font-family: 'LatoRegular', arial, serif;
	font-size:14px;
	color: #808080;
	padding-top: 25px;
	min-height: 287px;
	position: relative;
}
.top_page{
	background: url('../images/fleche_haut.gif') no-repeat top left;
	padding-left: 25px;
	display: block;
	color: #808080;
	font-family: 'LatoRegular', arial, serif;
	font-size: 14px;
	margin-left: 10px;
}
#footer .colonne, #footer .colonne_texte{
	float: left;
	margin-left: 20px;
}
#footer .colonne_texte{
	width: 220px;
	min-height: 266px;
}
#footer a{
	color: #808080;
}
#footer a:hover{
	font-family: 'LatoBold', arial, serif;
}
#footer #copyright{
	position: absolute;
	left: 500px;
	bottom: 15px;
	font-size: 12px;
}
#footer .coordonnees, #footer .coordonnees2{
	float: left;
	width: 197px;
	line-height: 20px;
} 
#footer .coordonnees b, #footer .coordonnees2 b{
	font-family: 'LatoBold', arial, serif;
	font-size:15px;
	font-weight: normal;
}
#footer .coordonnees2{
	margin-left: 45px;
}

#footer .partenaires img{
	margin-bottom: 15px;
}
#footer .partenaires b{
	margin-top: 25px;
	margin-bottom: 15px;
	display: block;
}

/* PAGINATION */
.paging {
	clear: both;
	width:225px;
	margin-left: auto;
	margin-right: auto;
	font-size:14px;
	font-family: Arial;
	font-style:normail;
	text-align: center;
	margin-bottom: 25px;
	height: 28px;
	float: left;
}
.paging .nombre {
	
}
.paging .page{
	color: #666666;
	font-size: 18px;
	font-weight: bold;
}
.paging .last {
	border-right:none;
	padding-right:3px;
	padding-left:3px;
}
.paging a {
	text-decoration:none;	
	color: #999999;
	font-family: 'LatoRegular', arial, serif;
	font-size: 14px;
	
}
.current {
	color: #cccccc;
	
}
.paging span {
	display: block;
	float: left;
	width: 30px;
}
.paging span.page_en_cours{
	border: solid 1px #cecece;
	height: 23px;
	display: block;
	float: left;
	width: 79px;
	padding-top: 5px;
	padding-left: 16px;
	color: #999999;
	font-family: 'LatoRegular', arial, serif;
	font-size: 14px;
	text-align: left;
}

/* TABLEAUX */
.titre_tableau_biens{
	margin-bottom:15px;  
	border-top: 10px solid #AC9977;     
	padding-top: 15px;
	display: block;
	width: 100%;
}

.dataGridView {
	color:#44474E;
	border:1px solid #CFCFCF;
	width: 100%; 
	border-collapse: collapse;
	margin-top: 15px;
}

.dataGridView th {
	font-weight: normal; 
	text-align: center; 
	background-color: #AC9977;
	border:1px solid #CBCBCB;
	font-family: 'LatoBold', arial, serif;
	font-size: 13px;
	padding:3px;
	color:white;
}

.dataGridView td {
	border:1px solid #CBCBCB;
	font-family: 'LatoRegular', arial, serif;
	font-size: 13px;
	padding:3px;
	text-align: center;
}
.dataGridView tr {
	background-color:white;
}
.dataGridView tr:hover {
	background-color: #F1F1F1;
	color:black;
}

.dataGridView .c2 {
	background-color: #F1F1F1;
}


/* GENERIQUE */
.clear{
	clear: both;
}

/* FONTS */
@font-face {
    font-family: 'LatoBoldItalic';
    src: url('fonts/lato-bolditalic-webfont.eot');
    src: url('fonts/lato-bolditalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/lato-bolditalic-webfont.woff') format('woff'),
         url('fonts/lato-bolditalic-webfont.ttf') format('truetype'),
         url('fonts/lato-bolditalic-webfont.svg#LatoBoldItalic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'LatoBlack';
    src: url('fonts/lato-black-webfont.eot');
    src: url('fonts/lato-black-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/lato-black-webfont.woff') format('woff'),
         url('fonts/lato-black-webfont.ttf') format('truetype'),
         url('fonts/lato-black-webfont.svg#LatoBlack') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'LatoBold';
    src: url('fonts/lato-bold-webfont.eot');
    src: url('fonts/lato-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/lato-bold-webfont.woff') format('woff'),
         url('fonts/lato-bold-webfont.ttf') format('truetype'),
         url('fonts/lato-bold-webfont.svg#LatoBold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'LatoBlackItalic';
    src: url('fonts/lato-blackitalic-webfont.eot');
    src: url('fonts/lato-blackitalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/lato-blackitalic-webfont.woff') format('woff'),
         url('fonts/lato-blackitalic-webfont.ttf') format('truetype'),
         url('fonts/lato-blackitalic-webfont.svg#LatoBlackItalic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'LatoHairline';
    src: url('fonts/lato-hairline-webfont.eot');
    src: url('fonts/lato-hairline-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/lato-hairline-webfont.woff') format('woff'),
         url('fonts/lato-hairline-webfont.ttf') format('truetype'),
         url('fonts/lato-hairline-webfont.svg#LatoHairline') format('svg');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'LatoHairlineItalic';
    src: url('fonts/lato-hairlineitalic-webfont.eot');
    src: url('fonts/lato-hairlineitalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/lato-hairlineitalic-webfont.woff') format('woff'),
         url('fonts/lato-hairlineitalic-webfont.ttf') format('truetype'),
         url('fonts/lato-hairlineitalic-webfont.svg#LatoHairlineItalic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'LatoItalic';
    src: url('fonts/lato-italic-webfont.eot');
    src: url('fonts/lato-italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/lato-italic-webfont.woff') format('woff'),
         url('fonts/lato-italic-webfont.ttf') format('truetype'),
         url('fonts/lato-italic-webfont.svg#LatoItalic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'LatoLight';
    src: url('fonts/lato-light-webfont.eot');
    src: url('fonts/lato-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/lato-light-webfont.woff') format('woff'),
         url('fonts/lato-light-webfont.ttf') format('truetype'),
         url('fonts/lato-light-webfont.svg#LatoLight') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'LatoLightItalic';
    src: url('fonts/lato-lightitalic-webfont.eot');
    src: url('fonts/lato-lightitalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/lato-lightitalic-webfont.woff') format('woff'),
         url('fonts/lato-lightitalic-webfont.ttf') format('truetype'),
         url('fonts/lato-lightitalic-webfont.svg#LatoLightItalic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'LatoRegular';
    src: url('fonts/lato-regular-webfont.eot');
    src: url('fonts/lato-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/lato-regular-webfont.woff') format('woff'),
         url('fonts/lato-regular-webfont.ttf') format('truetype'),
         url('fonts/lato-regular-webfont.svg#LatoRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

.bg_grisFonce{ background-color:rgb(100,100,100); }

div.disabledPage {
     filter:alpha(opacity=50); /* IE's opacity*/
     opacity: 0.50;
     z-index: 50;
     position: absolute;
	 height:100%;
	 width:100%;
	 top: 0px; 
	 left: 0px;
}
#bloc_upload_photos{
	position:absolute;
	top:20%;
	margin-left:-150px;
	left:30%;
	width:800px;
	height:600px;
	z-index:99;
	padding:10px;
	border:1px dotted rgb(0,0,0);
	background-color:white;
	overflow:auto;
	text-align:center;
	font-size:12px;
	font-family:Trebuchet MS,Arial;
}

/* facebook */
.fb-like  {
    width: 55px;
	overflow: hidden;
}

.image_recherchons{
	background: #ac9977;
	width: 221px;
	height: 167px;
	float: left;
	color: #ffffff;
	font-size: 24px;
	font-family: 'LatoLight', arial, serif;
}

.image_recherchons span{
	display: block;
	margin-top: 55px;
	width: 185px;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
}
.nous_contacter a{
	color: #ac9977;
	font-size: 16px;
	font-family: 'LatoBlack', arial, serif;
	padding-left: 20px;
}
.hack_width{
	width: 90px; 
}
.hack_width, x:-moz-any-link {
	width: 73px; 
}

.pagination {
    left: 30px;
    list-style-type: none;
    position: absolute;
    top: 0px;
    z-index: 500;
}
#detail #slides .pagination {
    list-style-type: none;
}
/*
.ville_libelle {
	display:block;
	width:250px;
}*/

.slidesjs-previous{
		background:url("../images/fleche_gauche_off.png") no-repeat;
		width:41px;
		height:41px;
		position:absolute;
		z-index:80;
		display:block;
		top:209px;
		left:24px;
}
.slidesjs-next{
	background:url("../images/fleche_droite_off.png") no-repeat;
	width:41px;
	height:41px;
	position:absolute;
	z-index:80;
	left:100px;
	display:block;
	top:209px;
	left:635px;
}
.slidesjs-next:hover{
	background:url("../images/fleche_droite_on.png") no-repeat;
}
.slidesjs-previous:hover{
	background:url("../images/fleche_gauche_on.png") no-repeat;
}
.slidesjs-pagination {
	display:none;
}

.menu_gestion{
	list-style-type:none;
}
.menu_gestion li{
	padding-bottom:4px;
}

.drive-viewer-text-page div {
	white-space: normal;
}

.gdpr_modal {
	display: none; /* Hidden by default */
	position: fixed; /* Stay in place */
	z-index: 21; /* Sit on top */
	padding-top: 100px; /* Location of the box */
	left: 0;
	top: 0;
	width: 100%; /* Full width */
	height: 100%; /* Full height */
	overflow: auto; /* Enable scroll if needed */
	background-color: rgb(0,0,0); /* Fallback color */
	background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
}

.modal-content {
	background-color: #fefefe;
	margin: auto;
	border: 1px solid #888;
	width: 30%;
}

.close {
	color: #aaaaaa;
	float: right;
	font-size: 20px;
	font-weight: bold;
}

.close:hover,
.close:focus {
	color: #000;
	text-decoration: none;
	cursor: pointer;
}

.modal_header {
	border-bottom: 1px solid #e5e5e5
}
.modal_header, .modal_body, .modal_footer {
	padding: 15px;
}

.modal_footer {
	border-top: 1px solid #e5e5e5;
	text-align: right;
}

.news_latter_submit {
}

.modal_footer {
	border-top: 1px solid #e5e5e5;
	text-align: right;
}

.news_latter_submit {
	width: auto;
	height: auto;
	padding: 10px;
	text-align: center;
}